## libdata-section-perl 0.101620

=== debian/changelog ===
libdata-section-perl (0.101620-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.
  * Pod-coverage test was removed, remove build dependencies.
  * Convert to source format 3.0 (quilt).

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jun 2010 16:23:52 +0200

libdata-section-perl (0.100770-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 18 Mar 2010 18:05:39 -0400

libdata-section-perl (0.100270-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update copyright years
  * Rewrite control description
  * Standards-Version 3.8.4 (no changes)
  * Depends on MRO::Compat and B-D-I Test::Simple 0.88

  [ gregor herrmann ]
  * Remove build dependency on libtest-perl-critic-perl, not used anymore
    during tests.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 29 Jan 2010 22:40:51 -0500

libdata-section-perl (0.093410-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Refresh copyright to new DEP-5 format
  * Added Test::Pod and Test::Pod::Coverage to B-D-I for testing

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 08 Dec 2009 07:23:08 -0500

libdata-section-perl (0.091820-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
  * debian/copyright:
    - Bump upstream copyright year
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.2 (No changes)

  [ gregor herrmann ]
  * Activate an additional test (debian/{rules,control}).

 -- Nathan Handler <nhandler@ubuntu.com>  Thu, 02 Jul 2009 19:36:53 +0000

libdata-section-perl (0.005-1) unstable; urgency=low

  * Initial Release. (Closes: #525306)

 -- Peter Pentchev <roam@ringlet.net>  Fri, 24 Apr 2009 16:41:37 +0300
