## libdata-section-perl 0.101621

=== debian/changelog ===
libdata-section-perl (0.101621-1) unstable; urgency=low

  [ Jotam Jr. Trejo ]
  * New upstream release
  * debian/copyright: refresh according to DEP 5 revision 135
  * debian/control: update version dependencys for perl and
    libtest-simple-perl
  * debian/control: bump Standards Version to 3.9.2 (no changes)
  * Bump DH compat level to 8
  * Add myself to Uploaders and Copyright

  [ gregor herrmann ]
  * Don't run release tests anymore.

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Tue, 10 May 2011 23:40:47 -0600
