=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-Section/   .*/Data-Section-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
