## libdata-section-perl 0.200003

=== debian/changelog ===
libdata-section-perl (0.200003-1) unstable; urgency=low

  * Team upload

  * Imported Upstream version 0.200003
    + adds support for data section encoding, defaulting to UTF-8
  * Homepage moved to github
  * drop trailing slash from metacpan URLs
  * add libtest-failwarnings-perl to build-dependencies

 -- Damyan Ivanov <dmn@debian.org>  Wed, 06 Nov 2013 17:39:13 +0200

libdata-section-perl (0.101622-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.101622
  * Update (decrease) year of upstream copyright
  * Bump Standards-Version to 3.9.4 (no change)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 16 Sep 2013 10:46:45 +0200
