=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Build-Depends-Indep: perl,
  libmro-compat-perl,
  libsub-exporter-perl,
- libtest-simple-perl (>= 0.96) | perl (>= 5.13.4)
+ libtest-failwarnings-perl,
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Peter Pentchev <roam@ringlet.net>, Jonathan Yu <jawnsy@cpan.org>,
- Nathan Handler <nhandler@ubuntu.com>, gregor herrmann <gregoa@debian.org>,
+ Nathan Handler <nhandler@debian.org>, gregor herrmann <gregoa@debian.org>,
  Jotam Jr. Trejo <jotamjr@debian.org.sv>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Data-Section/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdata-section-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-section-perl/
+Standards-Version: 3.9.4
+Homepage: https://github.com/rjbs/Data-Section
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-section-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-section-perl.git
 
 Package: libdata-section-perl
 Architecture: all
