## libdata-section-perl 0.200005

=== debian/changelog ===
libdata-section-perl (0.200005-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 19:19:45 +0100
