## libdata-section-perl 0.200006

=== debian/changelog ===
libdata-section-perl (0.200006-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Apr 2014 19:41:15 +0200
