=== debian/control ===
Source: libdata-section-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmro-compat-perl,
                     libsub-exporter-perl,
                     libtest-failwarnings-perl,
                     perl | libtest-simple-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-section-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-section-perl.git
Homepage: https://github.com/rjbs/Data-Section

Package: libdata-section-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmro-compat-perl,
         libsub-exporter-perl
Description: module to read chunks of data from a module's DATA section
 Data::Section is a Perl module that provides an easy way to access multiple
 named chunks of line-oriented data in your module's DATA section. It was
 written to allow modules to store their own templates, but is probably useful
 for other purposes as well.
