## libdata-section-perl 0.200008

=== debian/changelog ===
libdata-section-perl (0.200008-1) unstable; urgency=medium

  * Import upstream version 0.200008.
  * Update upstream email address.
  * Update years of packaging copyright.
  * Update debian/upstream/metadata.
  * Update alternative test dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jan 2023 17:51:59 +0100
