=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl,
-                     libmro-compat-perl,
-                     libsub-exporter-perl,
-                     libtest-failwarnings-perl,
-                     perl | libtest-simple-perl
-Standards-Version: 4.1.3
+Build-Depends-Indep: libmro-compat-perl <!nocheck>,
+                     libsub-exporter-perl <!nocheck>,
+                     libtest-failwarnings-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-section-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-section-perl.git
 Homepage: https://github.com/rjbs/Data-Section
+Rules-Requires-Root: no
 
 Package: libdata-section-perl
 Architecture: all
