=== debian/watch ===
version=4
https://metacpan.org/release/Data-Section   .*/Data-Section-v?@ANY_VERSION@@ARCHIVE_EXT@$
